<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1SymbianEGLSupport.html">SymbianEGLSupport</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::SymbianEGLSupport Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a9d9194fbf90d661ea24d3714bef59579">addConfig</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a9d9194fbf90d661ea24d3714bef59579">addConfig</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a2e2d135ef1ba81fee239544f65ba2ad1">Ogre::checkExtension</a>(const String &amp;ext) const </td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a5258d5d581764d1b66118117c7dc58e4">Ogre::GLESSupport::checkExtension</a>(const String &amp;ext) const </td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a132f39c205856d83849a28f7bee1d0a6">chooseGLConfig</a>(const EGLint *attribList, EGLint *nElements)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a132f39c205856d83849a28f7bee1d0a6">chooseGLConfig</a>(const EGLint *attribList, EGLint *nElements)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#ab260e693de7bc6aa08ace9dc74c7c7bc">createEGLWindow</a>(EGLSupport *support)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#ab260e693de7bc6aa08ace9dc74c7c7bc">createEGLWindow</a>(EGLSupport *support)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#afb09150c8b8c0eb2a96ecb4f5721490b">createNewContext</a>(EGLDisplay eglDisplay,::EGLConfig glconfig,::EGLContext shareList) const </td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#afb09150c8b8c0eb2a96ecb4f5721490b">createNewContext</a>(EGLDisplay eglDisplay,::EGLConfig glconfig,::EGLContext shareList) const </td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#ab9732e8caa78d42e421be0714e1fde61">createPBuffer</a>(PixelComponentType format, size_t width, size_t height)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#ab9732e8caa78d42e421be0714e1fde61">createPBuffer</a>(PixelComponentType format, size_t width, size_t height)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a140c1a138a22d238d2a6a15687d612c6">createWindow</a>(bool autoCreateWindow, GLESRenderSystem *renderSystem, const String &amp;windowTitle)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aff4c1b2b5e84ba4479a450ef2c037d93">createWindow</a>(bool autoCreateWindow, GLES2RenderSystem *renderSystem, const String &amp;windowTitle)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a45740549c25b584ead044f12e0916d35">EGLSupport</a>()</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a45740549c25b584ead044f12e0916d35">EGLSupport</a>()</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a21558f79fc4b83c4a87c470ca652be4e">Ogre::extensionList</a></td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a8581a423171332aed8bfcbff7aa8939a">Ogre::GLESSupport::extensionList</a></td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#adcf0c781fbbfc12de5546dcc8fb07325">Ogre::getConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a3c6377b1c6a522033a8df284902d7c77">Ogre::GLESSupport::getConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a1eb313cc0824a165515be197c01ae268">getConfigs</a>(EGLint *nElements)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a31e3c69a77c8d6c4ca0de1de334d28fd">Ogre::getDisplayMonitorCount</a>() const </td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a30b27014eed2901c03f71f24b79dceb7">Ogre::GLESSupport::getDisplayMonitorCount</a>() const </td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#ae4373407c04f1cab7743ae4c99bfd3cb">getDisplayName</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#ae4373407c04f1cab7743ae4c99bfd3cb">getDisplayName</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aa6270b9b75c58546e3a56b342172f3e3">getGLConfigAttrib</a>(EGLConfig fbConfig, EGLint attribute, EGLint *value)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aa6270b9b75c58546e3a56b342172f3e3">getGLConfigAttrib</a>(EGLConfig fbConfig, EGLint attribute, EGLint *value)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a4c4122eb5ca0cd660c95e593e35e684b">getGLConfigFromContext</a>(::EGLContext context)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a4c4122eb5ca0cd660c95e593e35e684b">getGLConfigFromContext</a>(::EGLContext context)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aa5e7365bb25af2e2e4694d9e1053487e">getGLConfigFromDrawable</a>(::EGLSurface drawable, unsigned int *w, unsigned int *h)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aa5e7365bb25af2e2e4694d9e1053487e">getGLConfigFromDrawable</a>(::EGLSurface drawable, unsigned int *w, unsigned int *h)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#adb8f0defd0f73cc88ab4e3809f87ab69">getGLDisplay</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#adb8f0defd0f73cc88ab4e3809f87ab69">getGLDisplay</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#acf1a56586e7f452554433e4a982a915c">Ogre::getGLVendor</a>(void) const </td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a34fc4cc251f4466759d3004dd3674b93">Ogre::GLESSupport::getGLVendor</a>(void) const </td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a276c49b57cb60c3ae2aa4ca94524cd80">Ogre::getGLVersion</a>(void) const </td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a2258ed278d0417efc064f5c33ec3b0c1">Ogre::GLESSupport::getGLVersion</a>(void) const </td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a0215d5b1c22d41e46e2f07f0e1ac2b70">getProcAddress</a>(const Ogre::String &amp;name)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a0215d5b1c22d41e46e2f07f0e1ac2b70">getProcAddress</a>(const Ogre::String &amp;name)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#ae0833c742adcccc532729ff76176c44c">getShaderCachePath</a>(void) const </td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a03aaf2bec1baf7d1a6687b49c4fdb591">getShaderLibraryPath</a>(void) const </td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#aeb24119b020395dc5180e5c93fd21cbf">GLES2Support</a>()</td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a454b16b106337c1cb81f078af7d4b349">GLESSupport</a>()</td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a1b2f582872d8c79698d93e7aa02ba4c6">Ogre::initialiseExtensions</a>()</td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#afa94fede38d0ff8a33cd24ef7bcc570f">Ogre::GLESSupport::initialiseExtensions</a>()</td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#ab3c0d4143d94dd3208b4b1dfc8f4ab28">mCurrentMode</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aa4de9faf0f6efb4cdb1c68b25a75c74b">mGLDisplay</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a808efb6a1fb19a550843ac63bf6c037e">mIsExternalDisplay</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a4bdbc9f0107e8ee95b5dcec47216d8f3">mNativeDisplay</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a18ab92cb7fbc22d891eb9495575dc168">Ogre::mOptions</a></td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#a79409f5c2ffda886fca7a9b17d47edd8">Ogre::GLESSupport::mOptions</a></td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a7de959d87162266a6fa5e8b9f54ddfaa">mOriginalMode</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a20ac344c7cf3a06ae4c99881490fb8c0">mRandr</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aa0be15e5b971b2cc46cec7e0e136b96a">mSampleLevels</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#af1405d57f16e7dc7aadf9c6e82a7dec6">mVideoModes</a></td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a7d6a11b6feafa6668abc9de96dc55961">newWindow</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams=0)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a7d6a11b6feafa6668abc9de96dc55961">newWindow</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams=0)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a2c181c1dc4c2be2959d3a0aa1d6cba41">Rate</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a2c181c1dc4c2be2959d3a0aa1d6cba41">Rate</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a4489174b2c43502a34354c68a9181e4e">refreshConfig</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a4489174b2c43502a34354c68a9181e4e">refreshConfig</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a2ab866270a4f9855f5ade44f8b89954b">ScreenSize</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a2ab866270a4f9855f5ade44f8b89954b">ScreenSize</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aba7b889aca8da4dcfd98d5864aca3eaf">selectGLConfig</a>(const EGLint *minAttribs, const EGLint *maxAttribs)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#aba7b889aca8da4dcfd98d5864aca3eaf">selectGLConfig</a>(const EGLint *minAttribs, const EGLint *maxAttribs)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a396d18d9c6fd316f8a032386735ad6bc">setConfigOption</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a396d18d9c6fd316f8a032386735ad6bc">setConfigOption</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a95d41b6cdcaae14ef909a0a230c4b273">setGLDisplay</a>(EGLDisplay val)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a95d41b6cdcaae14ef909a0a230c4b273">setGLDisplay</a>(EGLDisplay val)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#aa52a532cd85238d5227f23d4b3de35e4">setShaderCachePath</a>(String path)</td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#aee9a5957c98ac70592dc9ec82a862d68">setShaderLibraryPath</a>(String path)</td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a47ed5f3e606d96a913494b7831a4db0c">start</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a47ed5f3e606d96a913494b7831a4db0c">start</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#ac8559d5d6fbb007a30774351e3eb0741">stop</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#ac8559d5d6fbb007a30774351e3eb0741">stop</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a96f1bb889503fbb628cd7873f7698ddd">switchMode</a>(uint &amp;width, uint &amp;height, short &amp;frequency)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a96f1bb889503fbb628cd7873f7698ddd">switchMode</a>(uint &amp;width, uint &amp;height, short &amp;frequency)</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a43d180a4897f40c624a7213fadb15798">Ogre::EGLSupport::switchMode</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a3b1abfcd4a67a98fa72acf3809461935">SymbianEGLSupport</a>()</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a3b1abfcd4a67a98fa72acf3809461935">SymbianEGLSupport</a>()</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a5812077a3463f0ad9ca639a9ec768d6d">validateConfig</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a5812077a3463f0ad9ca639a9ec768d6d">validateConfig</a>(void)</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a3e8e4d09921cdd2feceb40d8839c4391">VideoMode</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a3e8e4d09921cdd2feceb40d8839c4391">VideoMode</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a3961028aebab61daa64d01e71a4457fb">VideoModes</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#a3961028aebab61daa64d01e71a4457fb">VideoModes</a> typedef</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#affcd757f19af30d674e7a512d70f3514">~EGLSupport</a>()</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLSupport.html#affcd757f19af30d674e7a512d70f3514">~EGLSupport</a>()</td><td><a class="el" href="classOgre_1_1EGLSupport.html">Ogre::EGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLES2Support.html#a462bd9434d945f2436cbe3f971d28050">~GLES2Support</a>()</td><td><a class="el" href="classOgre_1_1GLES2Support.html">Ogre::GLES2Support</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESSupport.html#afdaea2db21d2ca99e90b1f0f3e053446">~GLESSupport</a>()</td><td><a class="el" href="classOgre_1_1GLESSupport.html">Ogre::GLESSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a9a2fbcbf2129805934ebff58ea6ced11">~SymbianEGLSupport</a>()</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html#a9a2fbcbf2129805934ebff58ea6ced11">~SymbianEGLSupport</a>()</td><td><a class="el" href="classOgre_1_1SymbianEGLSupport.html">Ogre::SymbianEGLSupport</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:23
</p>
</body>
</html>
